//Maya ASCII 2011 scene
//Name: swatches.ma
//Last modified: Thu, Apr 08, 2010 03:57:16 PM
//Codeset: 1252
requires maya "2011";
requires "vrayformaya" "1.50.00";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2011";
fileInfo "version" "2011 x64";
fileInfo "cutIdentifier" "201003190311-771506";
fileInfo "osv" "Microsoft Windows Vista Ultimate Edition, 64-bit Service Pack 2 (Build 6002)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 28 21 28 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-014 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 30000;
	setAttr ".coi" 44.82186966202994;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 100.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 30000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 100.1 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 30000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 100.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 30000;
	setAttr ".coi" 100.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -s -n "vrayEnvironmentPreviewTm";
createNode VRayEnvironmentPreview -s -n "vrayEnvironmentPreview" -p "vrayEnvironmentPreviewTm";
	setAttr -k off ".v";
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 61 ".lnk";
	setAttr -s 61 ".slnk";
createNode displayLayerManager -n "layerManager";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode VRayBlendMtl -n "VRayBlendMtl1";
createNode shadingEngine -n "VRayBlendMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
createNode VRaySettingsNode -s -n "vraySettings";
createNode VRayBlendMtl -n "VRayBlendMtl2";
createNode shadingEngine -n "VRayBlendMtl2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo2";
createNode VRayBlendMtl -n "VRayBlendMtl3";
createNode shadingEngine -n "VRayBlendMtl3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo3";
createNode VRayBlendMtl -n "VRayBlendMtl4";
createNode shadingEngine -n "VRayBlendMtl4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo4";
createNode VRayBlendMtl -n "VRayBlendMtl5";
createNode shadingEngine -n "VRayBlendMtl5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo5";
createNode VRayBlendMtl -n "VRayBlendMtl6";
createNode shadingEngine -n "VRayBlendMtl6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo6";
createNode VRayBlendMtl -n "VRayBlendMtl7";
createNode shadingEngine -n "VRayBlendMtl7SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo7";
createNode VRayBlendMtl -n "VRayBlendMtl8";
createNode shadingEngine -n "VRayBlendMtl8SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo8";
createNode VRayBumpMtl -n "VRayBumpMtl1";
createNode shadingEngine -n "VRayBumpMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo9";
createNode VRayBumpMtl -n "VRayBumpMtl2";
createNode shadingEngine -n "VRayBumpMtl2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo10";
createNode VRayBumpMtl -n "VRayBumpMtl3";
createNode shadingEngine -n "VRayBumpMtl3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo11";
createNode VRayBumpMtl -n "VRayBumpMtl4";
createNode shadingEngine -n "VRayBumpMtl4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo12";
createNode VRayBumpMtl -n "VRayBumpMtl5";
createNode shadingEngine -n "VRayBumpMtl5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo13";
createNode VRayBumpMtl -n "VRayBumpMtl6";
createNode shadingEngine -n "VRayBumpMtl6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo14";
createNode VRayBumpMtl -n "VRayBumpMtl7";
createNode shadingEngine -n "VRayBumpMtl7SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo15";
createNode VRayBumpMtl -n "VRayBumpMtl8";
createNode shadingEngine -n "VRayBumpMtl8SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo16";
createNode VRayFastSSS2 -n "VRayFastSSS21";
createNode shadingEngine -n "VRayFastSSS21SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo17";
createNode VRayFastSSS2 -n "VRayFastSSS22";
createNode shadingEngine -n "VRayFastSSS22SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo18";
createNode VRayFastSSS2 -n "VRayFastSSS23";
createNode shadingEngine -n "VRayFastSSS23SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo19";
createNode VRayFastSSS2 -n "VRayFastSSS24";
createNode shadingEngine -n "VRayFastSSS24SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo20";
createNode VRayFastSSS2 -n "VRayFastSSS25";
createNode shadingEngine -n "VRayFastSSS25SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo21";
createNode VRayFastSSS2 -n "VRayFastSSS26";
createNode shadingEngine -n "VRayFastSSS26SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo22";
createNode VRayFastSSS2 -n "VRayFastSSS27";
createNode shadingEngine -n "VRayFastSSS27SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo23";
createNode VRayFastSSS2 -n "VRayFastSSS28";
createNode shadingEngine -n "VRayFastSSS28SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo24";
createNode VRayLightMtl -n "VRayLightMtl1";
createNode shadingEngine -n "VRayLightMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo25";
createNode VRayLightMtl -n "VRayLightMtl2";
createNode shadingEngine -n "VRayLightMtl2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo26";
createNode VRayLightMtl -n "VRayLightMtl3";
createNode shadingEngine -n "VRayLightMtl3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo27";
createNode VRayLightMtl -n "VRayLightMtl4";
createNode shadingEngine -n "VRayLightMtl4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo28";
createNode VRayLightMtl -n "VRayLightMtl5";
createNode shadingEngine -n "VRayLightMtl5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo29";
createNode VRayLightMtl -n "VRayLightMtl6";
createNode shadingEngine -n "VRayLightMtl6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo30";
createNode VRayLightMtl -n "VRayLightMtl7";
createNode shadingEngine -n "VRayLightMtl7SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo31";
createNode VRayLightMtl -n "VRayLightMtl8";
createNode shadingEngine -n "VRayLightMtl8SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo32";
createNode VRayMtl -n "VRayMtl1";
createNode shadingEngine -n "VRayMtl1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo33";
createNode VRayMtl -n "VRayMtl2";
createNode shadingEngine -n "VRayMtl2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo34";
createNode VRayMtl -n "VRayMtl3";
createNode shadingEngine -n "VRayMtl3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo35";
createNode VRayMtl -n "VRayMtl4";
createNode shadingEngine -n "VRayMtl4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo36";
createNode VRayMtl -n "VRayMtl5";
createNode shadingEngine -n "VRayMtl5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo37";
createNode VRayMtl -n "VRayMtl6";
createNode shadingEngine -n "VRayMtl6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo38";
createNode VRayMtl -n "VRayMtl7";
createNode shadingEngine -n "VRayMtl7SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo39";
createNode VRayMtl -n "VRayMtl8";
createNode shadingEngine -n "VRayMtl8SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo40";
createNode VRayMtl -n "VRayMtl9";
createNode shadingEngine -n "VRayMtl9SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo41";
createNode VRayMtl2Sided -n "VRayMtl2Sided1";
createNode shadingEngine -n "VRayMtl2Sided1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo42";
createNode VRayMtl2Sided -n "VRayMtl2Sided2";
createNode shadingEngine -n "VRayMtl2Sided2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo43";
createNode VRayMtl2Sided -n "VRayMtl2Sided3";
createNode shadingEngine -n "VRayMtl2Sided3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo44";
createNode VRayMtl2Sided -n "VRayMtl2Sided4";
createNode shadingEngine -n "VRayMtl2Sided4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo45";
createNode VRayMtl2Sided -n "VRayMtl2Sided5";
createNode shadingEngine -n "VRayMtl2Sided5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo46";
createNode VRayMtl2Sided -n "VRayMtl2Sided6";
createNode shadingEngine -n "VRayMtl2Sided6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo47";
createNode VRayMtl2Sided -n "VRayMtl2Sided7";
createNode shadingEngine -n "VRayMtl2Sided7SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo48";
createNode VRayMtl2Sided -n "VRayMtl2Sided8";
createNode shadingEngine -n "VRayMtl2Sided8SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo49";
createNode VRayMtlWrapper -n "VRayMtlWrapper1";
createNode shadingEngine -n "VRayMtlWrapper1SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo50";
createNode VRayMtlWrapper -n "VRayMtlWrapper2";
createNode shadingEngine -n "VRayMtlWrapper2SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo51";
createNode VRayMtlWrapper -n "VRayMtlWrapper3";
createNode shadingEngine -n "VRayMtlWrapper3SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo52";
createNode VRayMtlWrapper -n "VRayMtlWrapper4";
createNode shadingEngine -n "VRayMtlWrapper4SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo53";
createNode VRayMtlWrapper -n "VRayMtlWrapper5";
createNode shadingEngine -n "VRayMtlWrapper5SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo54";
createNode VRayMtlWrapper -n "VRayMtlWrapper6";
createNode shadingEngine -n "VRayMtlWrapper6SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo55";
createNode VRayMtlWrapper -n "VRayMtlWrapper7";
createNode shadingEngine -n "VRayMtlWrapper7SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo56";
createNode VRayMtlWrapper -n "VRayMtlWrapper8";
createNode shadingEngine -n "VRayMtlWrapper8SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo57";
createNode VRayMtlWrapper -n "VRayMtlWrapper9";
createNode shadingEngine -n "VRayMtlWrapper9SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo58";
createNode VRayMtlWrapper -n "VRayMtlWrapper10";
createNode shadingEngine -n "VRayMtlWrapper10SG";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo59";
createNode script -n "uiConfigurationScriptNode";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n"
		+ "\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n"
		+ "                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n"
		+ "                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n"
		+ "            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n"
		+ "                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n"
		+ "                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n"
		+ "                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n"
		+ "            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"wireframe\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 1\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 8192\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n"
		+ "                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -maxConstantTransparency 1\n                -rendererName \"base_OpenGL_Renderer\" \n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n"
		+ "                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -shadows 0\n                $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n"
		+ "            -displayAppearance \"wireframe\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 1\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 8192\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -maxConstantTransparency 1\n            -rendererName \"base_OpenGL_Renderer\" \n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n"
		+ "            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -shadows 0\n            $editorName;\nmodelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -showShapes 0\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 1\n                -showAssets 1\n"
		+ "                -showContainedOnly 1\n                -showPublishedAsConnected 0\n                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n"
		+ "            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n"
		+ "                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n"
		+ "                -showPinIcons 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n"
		+ "                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n"
		+ "                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n"
		+ "            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n"
		+ "                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n"
		+ "                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n"
		+ "                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n"
		+ "\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n"
		+ "                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n"
		+ "                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 -1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n"
		+ "                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 -1 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Texture Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Texture Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 20 100 -ps 2 80 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Outliner\")) \n\t\t\t\t\t\"outlinerPanel\"\n\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -showShapes 0\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 1\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"wireframe\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 1\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 8192\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -maxConstantTransparency 1\\n    -rendererName \\\"base_OpenGL_Renderer\\\" \\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -shadows 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 24 -ast 1 -aet 48 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -s 61 ".st";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultShaderList1;
	setAttr -s 61 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :renderGlobalsList1;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :defaultHardwareRenderGlobals;
	setAttr ".fn" -type "string" "im";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
connectAttr ":vraySettings.caet1" ":vrayEnvironmentPreview.bgt";
connectAttr ":vraySettings.caet2" ":vrayEnvironmentPreview.git";
connectAttr ":vraySettings.caet3" ":vrayEnvironmentPreview.rflt";
connectAttr ":vraySettings.caet4" ":vrayEnvironmentPreview.rfrt";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl6SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl7SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl8SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl6SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl7SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBumpMtl8SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS21SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS22SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS23SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS24SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS25SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS26SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS27SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayFastSSS28SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl6SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl7SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayLightMtl8SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl6SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl7SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl8SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl9SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided6SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided7SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtl2Sided8SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper1SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper2SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper3SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper4SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper5SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper6SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper7SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper8SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper9SG.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayMtlWrapper10SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl7SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl8SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl7SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBumpMtl8SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS21SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS22SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS23SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS24SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS25SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS26SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS27SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayFastSSS28SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl7SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayLightMtl8SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl7SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl8SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl9SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided7SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtl2Sided8SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper1SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper2SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper3SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper4SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper5SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper6SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper7SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper8SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper9SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayMtlWrapper10SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRayBlendMtl1.oc" "VRayBlendMtl1SG.ss";
connectAttr "VRayBlendMtl1SG.msg" "materialInfo1.sg";
connectAttr "VRayBlendMtl1.msg" "materialInfo1.m";
connectAttr "VRayBlendMtl2.oc" "VRayBlendMtl2SG.ss";
connectAttr "VRayBlendMtl2SG.msg" "materialInfo2.sg";
connectAttr "VRayBlendMtl2.msg" "materialInfo2.m";
connectAttr "VRayBlendMtl3.oc" "VRayBlendMtl3SG.ss";
connectAttr "VRayBlendMtl3SG.msg" "materialInfo3.sg";
connectAttr "VRayBlendMtl3.msg" "materialInfo3.m";
connectAttr "VRayBlendMtl4.oc" "VRayBlendMtl4SG.ss";
connectAttr "VRayBlendMtl4SG.msg" "materialInfo4.sg";
connectAttr "VRayBlendMtl4.msg" "materialInfo4.m";
connectAttr "VRayBlendMtl5.oc" "VRayBlendMtl5SG.ss";
connectAttr "VRayBlendMtl5SG.msg" "materialInfo5.sg";
connectAttr "VRayBlendMtl5.msg" "materialInfo5.m";
connectAttr "VRayBlendMtl6.oc" "VRayBlendMtl6SG.ss";
connectAttr "VRayBlendMtl6SG.msg" "materialInfo6.sg";
connectAttr "VRayBlendMtl6.msg" "materialInfo6.m";
connectAttr "VRayBlendMtl7.oc" "VRayBlendMtl7SG.ss";
connectAttr "VRayBlendMtl7SG.msg" "materialInfo7.sg";
connectAttr "VRayBlendMtl7.msg" "materialInfo7.m";
connectAttr "VRayBlendMtl8.oc" "VRayBlendMtl8SG.ss";
connectAttr "VRayBlendMtl8SG.msg" "materialInfo8.sg";
connectAttr "VRayBlendMtl8.msg" "materialInfo8.m";
connectAttr "VRayBumpMtl1.oc" "VRayBumpMtl1SG.ss";
connectAttr "VRayBumpMtl1SG.msg" "materialInfo9.sg";
connectAttr "VRayBumpMtl1.msg" "materialInfo9.m";
connectAttr "VRayBumpMtl2.oc" "VRayBumpMtl2SG.ss";
connectAttr "VRayBumpMtl2SG.msg" "materialInfo10.sg";
connectAttr "VRayBumpMtl2.msg" "materialInfo10.m";
connectAttr "VRayBumpMtl3.oc" "VRayBumpMtl3SG.ss";
connectAttr "VRayBumpMtl3SG.msg" "materialInfo11.sg";
connectAttr "VRayBumpMtl3.msg" "materialInfo11.m";
connectAttr "VRayBumpMtl4.oc" "VRayBumpMtl4SG.ss";
connectAttr "VRayBumpMtl4SG.msg" "materialInfo12.sg";
connectAttr "VRayBumpMtl4.msg" "materialInfo12.m";
connectAttr "VRayBumpMtl5.oc" "VRayBumpMtl5SG.ss";
connectAttr "VRayBumpMtl5SG.msg" "materialInfo13.sg";
connectAttr "VRayBumpMtl5.msg" "materialInfo13.m";
connectAttr "VRayBumpMtl6.oc" "VRayBumpMtl6SG.ss";
connectAttr "VRayBumpMtl6SG.msg" "materialInfo14.sg";
connectAttr "VRayBumpMtl6.msg" "materialInfo14.m";
connectAttr "VRayBumpMtl7.oc" "VRayBumpMtl7SG.ss";
connectAttr "VRayBumpMtl7SG.msg" "materialInfo15.sg";
connectAttr "VRayBumpMtl7.msg" "materialInfo15.m";
connectAttr "VRayBumpMtl8.oc" "VRayBumpMtl8SG.ss";
connectAttr "VRayBumpMtl8SG.msg" "materialInfo16.sg";
connectAttr "VRayBumpMtl8.msg" "materialInfo16.m";
connectAttr "VRayFastSSS21.oc" "VRayFastSSS21SG.ss";
connectAttr "VRayFastSSS21SG.msg" "materialInfo17.sg";
connectAttr "VRayFastSSS21.msg" "materialInfo17.m";
connectAttr "VRayFastSSS22.oc" "VRayFastSSS22SG.ss";
connectAttr "VRayFastSSS22SG.msg" "materialInfo18.sg";
connectAttr "VRayFastSSS22.msg" "materialInfo18.m";
connectAttr "VRayFastSSS23.oc" "VRayFastSSS23SG.ss";
connectAttr "VRayFastSSS23SG.msg" "materialInfo19.sg";
connectAttr "VRayFastSSS23.msg" "materialInfo19.m";
connectAttr "VRayFastSSS24.oc" "VRayFastSSS24SG.ss";
connectAttr "VRayFastSSS24SG.msg" "materialInfo20.sg";
connectAttr "VRayFastSSS24.msg" "materialInfo20.m";
connectAttr "VRayFastSSS25.oc" "VRayFastSSS25SG.ss";
connectAttr "VRayFastSSS25SG.msg" "materialInfo21.sg";
connectAttr "VRayFastSSS25.msg" "materialInfo21.m";
connectAttr "VRayFastSSS26.oc" "VRayFastSSS26SG.ss";
connectAttr "VRayFastSSS26SG.msg" "materialInfo22.sg";
connectAttr "VRayFastSSS26.msg" "materialInfo22.m";
connectAttr "VRayFastSSS27.oc" "VRayFastSSS27SG.ss";
connectAttr "VRayFastSSS27SG.msg" "materialInfo23.sg";
connectAttr "VRayFastSSS27.msg" "materialInfo23.m";
connectAttr "VRayFastSSS28.oc" "VRayFastSSS28SG.ss";
connectAttr "VRayFastSSS28SG.msg" "materialInfo24.sg";
connectAttr "VRayFastSSS28.msg" "materialInfo24.m";
connectAttr "VRayLightMtl1.oc" "VRayLightMtl1SG.ss";
connectAttr "VRayLightMtl1SG.msg" "materialInfo25.sg";
connectAttr "VRayLightMtl1.msg" "materialInfo25.m";
connectAttr "VRayLightMtl2.oc" "VRayLightMtl2SG.ss";
connectAttr "VRayLightMtl2SG.msg" "materialInfo26.sg";
connectAttr "VRayLightMtl2.msg" "materialInfo26.m";
connectAttr "VRayLightMtl3.oc" "VRayLightMtl3SG.ss";
connectAttr "VRayLightMtl3SG.msg" "materialInfo27.sg";
connectAttr "VRayLightMtl3.msg" "materialInfo27.m";
connectAttr "VRayLightMtl4.oc" "VRayLightMtl4SG.ss";
connectAttr "VRayLightMtl4SG.msg" "materialInfo28.sg";
connectAttr "VRayLightMtl4.msg" "materialInfo28.m";
connectAttr "VRayLightMtl5.oc" "VRayLightMtl5SG.ss";
connectAttr "VRayLightMtl5SG.msg" "materialInfo29.sg";
connectAttr "VRayLightMtl5.msg" "materialInfo29.m";
connectAttr "VRayLightMtl6.oc" "VRayLightMtl6SG.ss";
connectAttr "VRayLightMtl6SG.msg" "materialInfo30.sg";
connectAttr "VRayLightMtl6.msg" "materialInfo30.m";
connectAttr "VRayLightMtl7.oc" "VRayLightMtl7SG.ss";
connectAttr "VRayLightMtl7SG.msg" "materialInfo31.sg";
connectAttr "VRayLightMtl7.msg" "materialInfo31.m";
connectAttr "VRayLightMtl8.oc" "VRayLightMtl8SG.ss";
connectAttr "VRayLightMtl8SG.msg" "materialInfo32.sg";
connectAttr "VRayLightMtl8.msg" "materialInfo32.m";
connectAttr "VRayMtl1.oc" "VRayMtl1SG.ss";
connectAttr "VRayMtl1SG.msg" "materialInfo33.sg";
connectAttr "VRayMtl1.msg" "materialInfo33.m";
connectAttr "VRayMtl2.oc" "VRayMtl2SG.ss";
connectAttr "VRayMtl2SG.msg" "materialInfo34.sg";
connectAttr "VRayMtl2.msg" "materialInfo34.m";
connectAttr "VRayMtl3.oc" "VRayMtl3SG.ss";
connectAttr "VRayMtl3SG.msg" "materialInfo35.sg";
connectAttr "VRayMtl3.msg" "materialInfo35.m";
connectAttr "VRayMtl4.oc" "VRayMtl4SG.ss";
connectAttr "VRayMtl4SG.msg" "materialInfo36.sg";
connectAttr "VRayMtl4.msg" "materialInfo36.m";
connectAttr "VRayMtl5.oc" "VRayMtl5SG.ss";
connectAttr "VRayMtl5SG.msg" "materialInfo37.sg";
connectAttr "VRayMtl5.msg" "materialInfo37.m";
connectAttr "VRayMtl6.oc" "VRayMtl6SG.ss";
connectAttr "VRayMtl6SG.msg" "materialInfo38.sg";
connectAttr "VRayMtl6.msg" "materialInfo38.m";
connectAttr "VRayMtl7.oc" "VRayMtl7SG.ss";
connectAttr "VRayMtl7SG.msg" "materialInfo39.sg";
connectAttr "VRayMtl7.msg" "materialInfo39.m";
connectAttr "VRayMtl8.oc" "VRayMtl8SG.ss";
connectAttr "VRayMtl8SG.msg" "materialInfo40.sg";
connectAttr "VRayMtl8.msg" "materialInfo40.m";
connectAttr "VRayMtl9.oc" "VRayMtl9SG.ss";
connectAttr "VRayMtl9SG.msg" "materialInfo41.sg";
connectAttr "VRayMtl9.msg" "materialInfo41.m";
connectAttr "VRayMtl2Sided1.oc" "VRayMtl2Sided1SG.ss";
connectAttr "VRayMtl2Sided1SG.msg" "materialInfo42.sg";
connectAttr "VRayMtl2Sided1.msg" "materialInfo42.m";
connectAttr "VRayMtl2Sided1.msg" "materialInfo42.t" -na;
connectAttr "VRayMtl2Sided2.oc" "VRayMtl2Sided2SG.ss";
connectAttr "VRayMtl2Sided2SG.msg" "materialInfo43.sg";
connectAttr "VRayMtl2Sided2.msg" "materialInfo43.m";
connectAttr "VRayMtl2Sided2.msg" "materialInfo43.t" -na;
connectAttr "VRayMtl2Sided3.oc" "VRayMtl2Sided3SG.ss";
connectAttr "VRayMtl2Sided3SG.msg" "materialInfo44.sg";
connectAttr "VRayMtl2Sided3.msg" "materialInfo44.m";
connectAttr "VRayMtl2Sided3.msg" "materialInfo44.t" -na;
connectAttr "VRayMtl2Sided4.oc" "VRayMtl2Sided4SG.ss";
connectAttr "VRayMtl2Sided4SG.msg" "materialInfo45.sg";
connectAttr "VRayMtl2Sided4.msg" "materialInfo45.m";
connectAttr "VRayMtl2Sided4.msg" "materialInfo45.t" -na;
connectAttr "VRayMtl2Sided5.oc" "VRayMtl2Sided5SG.ss";
connectAttr "VRayMtl2Sided5SG.msg" "materialInfo46.sg";
connectAttr "VRayMtl2Sided5.msg" "materialInfo46.m";
connectAttr "VRayMtl2Sided5.msg" "materialInfo46.t" -na;
connectAttr "VRayMtl2Sided6.oc" "VRayMtl2Sided6SG.ss";
connectAttr "VRayMtl2Sided6SG.msg" "materialInfo47.sg";
connectAttr "VRayMtl2Sided6.msg" "materialInfo47.m";
connectAttr "VRayMtl2Sided6.msg" "materialInfo47.t" -na;
connectAttr "VRayMtl2Sided7.oc" "VRayMtl2Sided7SG.ss";
connectAttr "VRayMtl2Sided7SG.msg" "materialInfo48.sg";
connectAttr "VRayMtl2Sided7.msg" "materialInfo48.m";
connectAttr "VRayMtl2Sided7.msg" "materialInfo48.t" -na;
connectAttr "VRayMtl2Sided8.oc" "VRayMtl2Sided8SG.ss";
connectAttr "VRayMtl2Sided8SG.msg" "materialInfo49.sg";
connectAttr "VRayMtl2Sided8.msg" "materialInfo49.m";
connectAttr "VRayMtl2Sided8.msg" "materialInfo49.t" -na;
connectAttr "VRayMtlWrapper1.oc" "VRayMtlWrapper1SG.ss";
connectAttr "VRayMtlWrapper1SG.msg" "materialInfo50.sg";
connectAttr "VRayMtlWrapper1.msg" "materialInfo50.m";
connectAttr "VRayMtlWrapper1.msg" "materialInfo50.t" -na;
connectAttr "VRayMtlWrapper2.oc" "VRayMtlWrapper2SG.ss";
connectAttr "VRayMtlWrapper2SG.msg" "materialInfo51.sg";
connectAttr "VRayMtlWrapper2.msg" "materialInfo51.m";
connectAttr "VRayMtlWrapper2.msg" "materialInfo51.t" -na;
connectAttr "VRayMtlWrapper3.oc" "VRayMtlWrapper3SG.ss";
connectAttr "VRayMtlWrapper3SG.msg" "materialInfo52.sg";
connectAttr "VRayMtlWrapper3.msg" "materialInfo52.m";
connectAttr "VRayMtlWrapper3.msg" "materialInfo52.t" -na;
connectAttr "VRayMtlWrapper4.oc" "VRayMtlWrapper4SG.ss";
connectAttr "VRayMtlWrapper4SG.msg" "materialInfo53.sg";
connectAttr "VRayMtlWrapper4.msg" "materialInfo53.m";
connectAttr "VRayMtlWrapper4.msg" "materialInfo53.t" -na;
connectAttr "VRayMtlWrapper5.oc" "VRayMtlWrapper5SG.ss";
connectAttr "VRayMtlWrapper5SG.msg" "materialInfo54.sg";
connectAttr "VRayMtlWrapper5.msg" "materialInfo54.m";
connectAttr "VRayMtlWrapper5.msg" "materialInfo54.t" -na;
connectAttr "VRayMtlWrapper6.oc" "VRayMtlWrapper6SG.ss";
connectAttr "VRayMtlWrapper6SG.msg" "materialInfo55.sg";
connectAttr "VRayMtlWrapper6.msg" "materialInfo55.m";
connectAttr "VRayMtlWrapper6.msg" "materialInfo55.t" -na;
connectAttr "VRayMtlWrapper7.oc" "VRayMtlWrapper7SG.ss";
connectAttr "VRayMtlWrapper7SG.msg" "materialInfo56.sg";
connectAttr "VRayMtlWrapper7.msg" "materialInfo56.m";
connectAttr "VRayMtlWrapper7.msg" "materialInfo56.t" -na;
connectAttr "VRayMtlWrapper8.oc" "VRayMtlWrapper8SG.ss";
connectAttr "VRayMtlWrapper8SG.msg" "materialInfo57.sg";
connectAttr "VRayMtlWrapper8.msg" "materialInfo57.m";
connectAttr "VRayMtlWrapper8.msg" "materialInfo57.t" -na;
connectAttr "VRayMtlWrapper9.oc" "VRayMtlWrapper9SG.ss";
connectAttr "VRayMtlWrapper9SG.msg" "materialInfo58.sg";
connectAttr "VRayMtlWrapper9.msg" "materialInfo58.m";
connectAttr "VRayMtlWrapper9.msg" "materialInfo58.t" -na;
connectAttr "VRayMtlWrapper10.oc" "VRayMtlWrapper10SG.ss";
connectAttr "VRayMtlWrapper10SG.msg" "materialInfo59.sg";
connectAttr "VRayMtlWrapper10.msg" "materialInfo59.m";
connectAttr "VRayMtlWrapper10.msg" "materialInfo59.t" -na;
connectAttr "VRayBlendMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl5SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl6SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl7SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl8SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl5SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl6SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl7SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBumpMtl8SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS21SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS22SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS23SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS24SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS25SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS26SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS27SG.pa" ":renderPartition.st" -na;
connectAttr "VRayFastSSS28SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl5SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl6SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl7SG.pa" ":renderPartition.st" -na;
connectAttr "VRayLightMtl8SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl5SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl6SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl7SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl8SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl9SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided5SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided6SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided7SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtl2Sided8SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper1SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper2SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper3SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper4SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper5SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper6SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper7SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper8SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper9SG.pa" ":renderPartition.st" -na;
connectAttr "VRayMtlWrapper10SG.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl4.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl5.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl6.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl7.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl8.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl4.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl5.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl6.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl7.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBumpMtl8.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS21.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS22.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS23.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS24.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS25.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS26.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS27.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayFastSSS28.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl4.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl5.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl6.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl7.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayLightMtl8.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl4.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl5.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl6.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl7.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl8.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl9.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided4.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided5.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided6.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided7.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtl2Sided8.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper1.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper3.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper4.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper5.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper6.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper7.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper8.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper9.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayMtlWrapper10.msg" ":defaultShaderList1.s" -na;
// End of swatches.ma
